# Debian Web Site. security.it.po
# Copyright (C) 2002 Giuseppe Sacco.
# Giuseppe Sacco <eppesuigoccas@libero.it>, 2003.
# Giuseppe Sacco <eppesuig@debian.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: security.it\n"
"PO-Revision-Date: 2006-08-12 17:34+0200\n"
"Last-Translator: Giuseppe Sacco <eppesuig@debian.org>\n"
"Language-Team: debian-l10n-italian <debian-l10n-italian@lists.debian.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../../english/security/dsa.rdf.in:16
msgid "Debian Security"
msgstr "Sicurezza Debian"

#: ../../english/security/dsa.rdf.in:19
msgid "Debian Security Advisories"
msgstr "Annunci della sicurezza Debian"

#: ../../english/security/faq.inc:6
msgid "Q"
msgstr "D"

#: ../../english/security/index.include:17
msgid ""
"<a href=\\\"undated/\\\">undated</a> security advisories, included for "
"posterity"
msgstr "<a href=\\\"undated/\\\">obsoleti</a> ma inclusi per i posteri "

#: ../../english/security/make-ref-table.pl:81
msgid "Mitre CVE dictionary"
msgstr "Dizionario CVE di Mitre"

#: ../../english/security/make-ref-table.pl:84
msgid "Securityfocus Bugtraq database"
msgstr "Database BugTraq di SecurityFocus"

#: ../../english/security/make-ref-table.pl:88
msgid "CERT Advisories"
msgstr "Notifiche del CERT"

#: ../../english/security/make-ref-table.pl:92
msgid "US-CERT vulnerabilities Notes"
msgstr "Note sulle vulnerabilità di US-CERT"

#: ../../english/template/debian/security.wml:11
msgid "Source:"
msgstr "Sorgente:"

#: ../../english/template/debian/security.wml:15
msgid "Architecture-independent component:"
msgstr "Componente indipendente dall'architettura:"

#. don't translate `<get-var url />'
#: ../../english/template/debian/security.wml:22
msgid ""
"MD5 checksums of the listed files are available in the <a href=\"<get-var "
"url />\">original advisory</a>."
msgstr ""
"Somma di controllo MD5 per i file in elenco disponibile nella <a href=\"<get-"
"var url />\">notizia originale</a>."

#. don't translate `<get-var url />'
#: ../../english/template/debian/security.wml:30
msgid ""
"MD5 checksums of the listed files are available in the <a href=\"<get-var "
"url />\">revised advisory</a>."
msgstr ""
"Somma di controllo MD5 per i file in elenco disponibile nella <a href=\"<get-"
"var url />\">notizia originale</a>."

#: ../../english/template/debian/security.wml:44
msgid "Debian Security Advisory"
msgstr "Bacheca Debian sulla sicurezza"

#: ../../english/template/debian/security.wml:49
msgid "Date Reported"
msgstr "Data della segnalazione"

#: ../../english/template/debian/security.wml:52
msgid "Affected Packages"
msgstr "Pacchetti coinvolti"

#: ../../english/template/debian/security.wml:74
msgid "Vulnerable"
msgstr "Vulnerabile"

#: ../../english/template/debian/security.wml:77
msgid "Security database references"
msgstr "Referenze all'interno del database della sicurezza"

#: ../../english/template/debian/security.wml:80
msgid "More information"
msgstr "Maggiori informazioni"

#: ../../english/template/debian/security.wml:86
msgid "Fixed in"
msgstr "Risolto in"

#: ../../english/template/debian/securityreferences.wml:16
msgid "BugTraq ID"
msgstr "Numero del bug"

#: ../../english/template/debian/securityreferences.wml:60
msgid "Bug"
msgstr "Bug"

#: ../../english/template/debian/securityreferences.wml:76
msgid "In the Debian bugtracking system:"
msgstr "Nel sistema di tracciamento dei bug Debian:"

#: ../../english/template/debian/securityreferences.wml:79
msgid "In the Bugtraq database (at SecurityFocus):"
msgstr "Nel database Bugtraq (presso SecurityFocus):"

#: ../../english/template/debian/securityreferences.wml:82
msgid "In Mitre's CVE dictionary:"
msgstr "Nel dizionario CVE di Mitre:"

#: ../../english/template/debian/securityreferences.wml:85
msgid "CERT's vulnerabilities, advisories and incident notes:"
msgstr "Annunci di vulnerabilità e note d'incidenti del CERT:"

#: ../../english/template/debian/securityreferences.wml:88
msgid "No other external database security references currently available."
msgstr ""
"Non sono disponibili altri riferimenti legati alla sicurezza in database "
"esterni."
